services:
  app:
    image: xoderockson/multipay-pay-ui:latest
    container_name: multipay-pay-ui
    env_file:
      - .env
    ports:
      - 3024:3000
    volumes:
      - /var/www/xgame/multipay-pay-ui/.env:/usr/src/app/.env
